:root {
  --swiper-theme-color: #fff;
  --swiper-navigation-size: 32px;
}
#navbar {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.50183824) 0%, rgba(0, 0, 0, 0) 100%);
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
  z-index: 150;
  height: 100px;
}
.vc_row {
  margin-left: -10px !important;
  margin-right: -10px !important;
}
.vc_column-inner {
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-bottom: 20px !important;
}
.wpb_content_element {
  margin-bottom: 30px !important;
}
.introtext {
  font-size: 32px;
  line-height: 40px;
  font-weight: 300;
  margin: 0;
  margin-bottom: 16px;
}
.blinking {
  animation: blinkingText 0.8s infinite;
}
@keyframes blinkingText {
  0% {
    opacity: 1;
  }
  49% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*
loader ring
 */
.lds-dual-ring {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0 auto;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 32px;
  height: 32px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid rgba(122, 122, 122, 0.7);
  border-color: rgba(122, 122, 122, 0.7) transparent rgba(122, 122, 122, 0.7) transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*
fonts used
 */
@font-face {
  font-display: swap;
  font-family: 'Source Sans Pro Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Narrow'), local('SourceSansPro-Narrow'), url('../fonts/PTSansPro-CondLight.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */ url('../fonts/PTSansPro-CondLight.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/*
base
 */
html {
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
}
body {
  position: relative;
  height: 100%;
  padding: 0;
  margin: 0;
  color: #444;
  overflow-x: hidden;
  font-family: "Source Sans Pro", sans-serif;
}
svg {
  fill: currentColor;
}
a {
  transition: color 350ms;
  color: #333;
}
a:hover {
  color: #d5002f;
}
/*
misc
 */
.fixedscroll {
  overflow-y: hidden;
  position: fixed;
}
.eq_hide {
  display: none !important;
}
.eq_hidden {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
.eq_btn {
  line-height: 40px;
  border-radius: 4px;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #2f2f2f;
  display: inline-block;
  text-decoration: none;
  color: #fff;
}
.eq_btn:hover {
  background-color: #000;
}
/*

MENU BLOCK

 */
.menublock__bg {
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  z-index: 200;
}
.menublock__close {
  color: #000;
  position: absolute;
  right: 25px;
  top: 25px;
}
.menublock__close svg {
  width: 20px;
  height: 20px;
}
.menublock__content {
  background-color: #ffffff;
  border-radius: 6px;
  width: calc(100% - 30px);
  max-width: 640px;
  padding: 15px;
  position: relative;
  box-sizing: border-box;
}
.menublock__items {
  max-height: calc(100vh - 240px);
  overflow-x: hidden;
  overflow-y: auto;
}
.menublock__items ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
}
.menublock__items ul li a {
  line-height: 40px;
  border-bottom: 1px solid #dedede;
  display: inline-block;
  text-decoration: none;
  width: 100%;
}
.menublock__loading {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
}
/*

LOGIN/REG BLOCK

 */
.authblock__bg {
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  z-index: 200;
}
.authblock__close {
  color: #000;
  position: absolute;
  right: 15px;
  top: 15px;
}
.authblock__close svg {
  width: 20px;
  height: 20px;
}
.authblock__switch {
  padding-bottom: 10px;
  width: 230px;
  display: flex;
  justify-content: space-between;
}
.authblock__switch a {
  text-decoration: none;
  font-size: 24px;
  line-height: 24px;
  padding-bottom: 4px;
  font-family: 'Source Sans Pro Narrow', sans-serif;
  color: #000;
}
.authblock__switch a.current {
  border-bottom: 2px solid;
}
.authblock__content {
  background-color: #ffffff;
  border-radius: 6px;
  overflow: hidden;
  width: calc(100% - 30px);
  max-width: 380px;
  padding: 15px;
  position: relative;
  box-sizing: border-box;
}
.authblock__form {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.authblock__form form {
  width: 100%;
}
.authblock__form input {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #dedede;
  line-height: 40px;
  text-align: left;
  width: 100%;
}
.authblock__form input:focus {
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
  outline-offset: 0px !important;
  outline: none !important;
  border-bottom: 1px solid #666;
}
.authblock__form a {
  margin-top: 10px;
}
.authblock__loading {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
}
.site_logo {
  position: absolute;
  z-index: 100;
  top: 30px;
  left: 15px;
  width: 34px;
}
.site_menu {
  position: absolute;
  z-index: 100;
  top: 20px;
  right: 15px;
  width: 20px;
  color: #fff;
}
.site_menu svg {
  width: 22px;
  height: 22px;
}
.site_login {
  display: none;
  position: absolute;
  z-index: 100;
  top: 20px;
  right: 40px;
  width: 24px;
  color: #fff;
}
.site_login svg {
  width: 28px;
  height: 28px;
}
.statichead {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center top;
}
.statichead__content {
  width: 100vw;
  height: 100vh;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2));
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #fff;
}
.statichead__title {
  display: block;
  max-width: 650px;
  width: 100%;
  text-align: center;
}
.statichead__description {
  display: block;
  max-width: 650px;
  width: 100%;
  text-align: center;
}
/*
main slider styles
 */
.mainslider {
  width: 100vw;
  height: 100vh;
  margin-left: 0;
  margin-right: 0;
}
.mainslider .swiper-slide {
  text-align: center;
  font-size: 18px;
  background-color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
.mainslider .swiper-slide img {
  width: 100%;
  max-width: 100%;
}
.mainslider .swiper-slide__content {
  position: absolute;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: left;
  z-index: 2;
}
.mainslider .swiper-slide__content_post {
  flex-direction: column;
}
.mainslider .swiper-slide:after {
  content: ' ';
  position: absolute;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.2));
}
.mainslider .swiper-slide:first-of-type:after {
  content: ' ';
  position: absolute;
  width: 100vw;
  height: 100vh;
  max-width: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}
.mainslider .swiper-button-next {
  color: #fff;
  opacity: 0;
  right: 0px;
}
.mainslider .swiper-button-next:hover {
  opacity: 0;
}
.mainslider .swiper-button-prev {
  color: #fff;
  opacity: 0;
  left: 0px;
}
.mainslider .swiper-button-prev:hover {
  opacity: 0;
}
.mainslider .swiper-button-disabled {
  opacity: 0;
}
.mainslider .swiper-pagination-progressbar {
  color: #fff;
}
.mainslider .swiper-pagination-progressbar-fill {
  color: #fff;
  height: 2px;
}
/**
content inside main slider for COVER
 */
.slidecover {
  width: calc(100% - 30px);
  max-width: 500px;
  margin-left: 15px;
  height: calc(100% - 90px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.slidecover__logo {
  display: block;
  background-image: url(../svg/logo.svg);
  width: 240px;
  height: 60px;
  min-height: 60px;
  background-size: contain;
  background-repeat: no-repeat;
}
.slidecover__issue {
  margin-top: 5px;
  margin-bottom: 20px;
  text-align: left;
  font-size: 16px;
}
.slidecover__issue b {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.slidecover__issue span {
  font-weight: 300;
}
.slidecover__title {
  text-align: left;
  font-size: 36px;
  line-height: 32px;
  font-weight: 900;
  flex-grow: 1;
  margin-bottom: 20px;
  padding-right: 50px;
  box-sizing: border-box;
}
.slidecover__subtitle {
  color: #d5002f;
  text-align: left;
  font-weight: 300;
  font-size: 18px;
  margin-bottom: 20px;
}
.slidecover__sep {
  flex-grow: 1;
}
.slidecover__slogan {
  background-color: #d5002f;
  padding: 5px 10px;
  text-align: left;
  margin-bottom: 20px;
  font-weight: 300;
  font-size: 20px;
}
.slidecover__posts {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
  font-size: 15px;
  padding-bottom: 10px;
}
.slidecover__posts a {
  color: #fff;
}
.slidecover__posts p {
  margin: 0;
}
.slidecover__motto {
  padding-top: 10px;
  border-top: 1px solid #fff;
  letter-spacing: 3px;
  font-size: 19px;
  line-height: 24px;
  font-family: 'Source Sans Pro Narrow', sans-serif;
  text-align: left;
  padding-bottom: 20px;
}
/**
content inside main slider for POST
 */
.blinkslow {
  opacity: 0;
  animation: blinker 4s linear infinite;
}
@keyframes blinker {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
.slidepost {
  width: calc(100% - 90px);
  max-width: 800px;
  margin-top: 20px;
  height: calc(100% - 40px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.slidepost__help {
  display: none;
  position: absolute;
  z-index: 200;
  border: 4px solid #999;
  color: #999;
  box-sizing: border-box;
  width: 160px;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 17px;
  padding: 4px;
}
.slidepost__help_left {
  top: 45%;
  left: 30px;
}
.slidepost__help_right {
  top: 45%;
  right: 30px;
}
.slidepost__help_mobile {
  display: block;
  border: 0;
  color: #fff;
  padding: 0;
  text-align: right;
  font-size: 72px;
  font-weight: bold;
}
.slidepost__help_bottom {
  bottom: 140px;
  left: 50%;
  margin-left: -80px;
}
.slidepost__head {
  color: #fff;
}
.slidepost__head a {
  text-decoration: none;
  color: #fff;
}
.slidepost__title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  flex-grow: 1;
  margin-bottom: 20px;
  flex-direction: column;
}
.slidepost__title p {
  font-size: 28px;
  display: block;
  border-bottom: 1px solid #fff;
  padding-bottom: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.slidepost__title h2 {
  font-size: 42px;
  line-height: 38px;
  margin: 0;
  font-weight: 900;
}
.slidepost__title i {
  font-size: 24px;
  margin-top: 20px;
  letter-spacing: 2px;
  font-style: normal;
  font-weight: 300;
}
.slidepost__scroll {
  color: #fff;
  padding-bottom: 60px;
}
.slidepost__scroll svg {
  width: 50px;
  height: 50px;
}
.loadpost {
  width: 100%;
  height: auto;
  min-height: 200px;
  background-color: #ffffff;
  z-index: 120;
  position: absolute;
  transition: all 50ms;
}
.loadpost_bottom {
  margin-top: 0;
  transition: all 1250ms !important;
}
.loadpost_side {
  margin-left: 0;
  margin-right: 0;
  transition: all 1250ms !important;
}
.loginform {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 200px;
  height: 120px;
  display: none;
  align-items: center;
  justify-content: center;
  opacity: 0.6;
  z-index: 120;
  background-color: #fff;
}
.eq_postheader {
  height: 100vh;
  width: 100%;
  background-position: center top;
  background-size: cover;
  background-color: #000;
  color: #fff;
}
.wrapper {
  display: block;
  width: calc(100% - 30px);
  margin: 0 auto;
}
.content {
  display: flex;
  align-items: stretch;
  justify-content: center;
}
.content__main {
  max-width: 100%;
}
.content__main .wpb_wrapper p:first-of-type {
  margin: 0;
}
.content__main .wpb_wrapper p:last-of-type {
  margin: 0;
}
.content__side {
  display: none;
}
/*
left right arrows inside post
 */
.pager {
  /**
  empty
   */
}
.pager__holder {
  position: sticky;
  pointer-events: none;
  z-index: 120;
  width: 1px;
  height: 100vh;
  top: 0;
  left: 0;
}
.pager__screen {
  width: calc(100vw - 30px);
  height: 1px;
  position: relative;
  pointer-events: none;
  background-color: rgba(255, 0, 255, 0);
}
.pager__left {
  cursor: url('../images/mouse_left.png'), auto;
  position: absolute;
  left: -60px;
  top: 0;
  height: 100%;
  width: 60px;
  z-index: 120;
}
.pager__left:hover {
  background-color: rgba(112, 200, 255, 0);
}
.pager__left:hover .pager__container {
  color: rgba(112, 200, 255, 0);
  background-color: rgba(112, 200, 255, 0);
}
.pager__left .after_more {
  pointer-events: all;
  content: ' ';
  width: 500px;
  background-color: rgba(255, 0, 255, 0);
  height: 100vh;
  top: 0;
  left: -499px;
  position: absolute;
}
.pager__right {
  cursor: url('../images/mouse_right.png'), auto;
  position: absolute;
  right: -60px;
  top: 0;
  height: 100%;
  width: 60px;
  z-index: 120;
}
.pager__right:hover {
  background-color: rgba(112, 200, 255, 0);
}
.pager__right:hover .pager__container {
  color: rgba(112, 200, 255, 0);
  background-color: rgba(112, 200, 255, 0);
}
.pager__right .after_more {
  pointer-events: all;
  content: ' ';
  width: 500px;
  background-color: rgba(255, 0, 255, 0);
  height: 100vh;
  top: 0;
  right: -499px;
  position: absolute;
}
.pager__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: rgba(112, 200, 255, 0);
  background-color: rgba(112, 200, 255, 0);
  width: 100%;
  height: 100vh;
  pointer-events: none;
}
.pager__container svg {
  width: 40px;
  height: 40px;
}
.single_image_block img {
  max-width: 100%;
  width: 100%;
}
/*
footer placeholder
 */
.footer {
  width: 100vw;
  background-color: #e7e7e7;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer a {
  color: #333;
}
.footer a:hover {
  color: #d5002f;
}
.footer__holder {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}
.footer__block {
  height: 100%;
}
.footer__block img {
  width: 200px;
}
.footer__block ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 100%;
  width: 100%;
}
.footer__block ul li {
  border-bottom: 1px solid #efefef;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.footer__block ul li a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: left;
}
.footer__block ul li a svg {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.socialshares {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  max-width: 200px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.socialshares_text {
  font-weight: 700;
  opacity: 0.3;
  padding-right: 10px;
}
.socialshares_facebook a {
  color: #333;
  opacity: 0.3;
}
.socialshares_facebook a:hover {
  opacity: 1;
}
.socialshares_facebook a svg {
  fill: currentColor;
  width: 26px;
  height: 26px;
}
.socialshares_twitter a {
  color: #333;
  opacity: 0.3;
}
.socialshares_twitter a:hover {
  opacity: 1;
}
.socialshares_twitter a svg {
  fill: currentColor;
  width: 26px;
  height: 26px;
}
.socialshares_linkedin a {
  color: #333;
  opacity: 0.3;
}
.socialshares_linkedin a:hover {
  opacity: 1;
}
.socialshares_linkedin a svg {
  fill: currentColor;
  width: 26px;
  height: 26px;
}
.list_issues {
  list-style: none;
  padding: 0;
  margin: 0;
  display: block;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
}
.list_issues__holder {
  width: 100%;
  font-size: 22px;
}
.list_issues__holder p {
  margin: 0;
  font-size: 18px;
}
.list_issues__holder a {
  font-size: 18px;
}
.list_issues__cover {
  width: 100%;
  max-width: 120px;
  padding-top: 180px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  display: inline-block;
  float: left;
  margin-right: 15px;
}
.list_issues li {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #efefef;
}
.list_issues li:after {
  content: ' ';
  display: block;
  clear: both;
}
.container_content_holder {
  margin-top: 20px;
  border-bottom: 1px solid #444;
  padding-bottom: 20px;
}
.container_content_holder:first-of-type {
  margin-top: 0;
}
.container_content_holder:last-of-type {
  border-bottom: 0;
}
.container_content_holder b {
  cursor: pointer;
  display: inline-block;
  position: relative;
}
.container_content_holder b svg {
  display: inline-block;
  margin-top: 6px;
  width: 14px;
  height: 14px;
  float: left;
  margin-right: 10px;
  transform: rotate(90deg);
}
.container_content_holder b.active svg {
  transform: rotate(-90deg);
}
.container_content_holder .container_content {
  color: #666;
  padding-top: 0px;
  opacity: 0;
  transition: all 600ms;
  pointer-events: none;
  max-height: 0px;
  overflow: hidden;
}
.container_content_holder .container_content.active {
  pointer-events: auto;
  opacity: 1;
  height: auto;
  max-height: 350px;
}
.mobile_swipe_indicator {
  width: calc(100vw - 30px);
  position: absolute;
  top: calc(50vh - 50px);
  background-color: rgba(165, 90, 30, 0);
  opacity: 0;
  height: 100px;
  display: none;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  border-radius: 20px;
}
.mobile_swipe_indicator.active {
  display: flex;
}
.mobile_swipe_indicator__prev {
  font-size: 30px;
  line-height: 30px;
  height: 30px;
  color: #fff;
}
.mobile_swipe_indicator__prev svg {
  width: 30px;
  height: 30px;
}
.mobile_swipe_indicator__next {
  font-size: 30px;
  line-height: 30px;
  height: 30px;
  color: #fff;
}
.mobile_swipe_indicator__next svg {
  width: 30px;
  height: 30px;
}
@media (min-width: 768px) {
  .site_menu {
    position: absolute;
    z-index: 100;
    top: 28px;
    right: 15px;
    width: 34px;
    color: #fff;
  }
  .site_menu svg {
    width: 34px;
    height: 34px;
  }
  .site_login {
    position: absolute;
    z-index: 100;
    top: 30px;
    right: 70px;
    width: 34px;
    color: #fff;
  }
  .site_login svg {
    width: 40px;
    height: 40px;
  }
  .mobile_swipe_indicator {
    display: none;
  }
  .footer {
    width: 100%;
  }
  .footer__holder {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
  }
  .site_logo {
    position: absolute;
    z-index: 100;
    top: 30px;
    left: 90px;
    width: 34px;
  }
  .content {
    /*
    &__side {
      display: block;
      max-width: 300px;
      background-color: #0b608a;
      margin-right: 15px;
      flex-grow: 1;
      > div {

      }
    }*/
  }
  .content__main {
    line-height: 26px;
    word-spacing: 2px;
  }
  .slidecover {
    margin-left: 90px;
  }
  .slidecover__logo {
    display: block;
    background-image: url(../svg/logo.svg);
    width: 490px;
    height: 140px;
    min-height: 140px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .slidecover__title {
    font-size: 68px;
    line-height: 64px;
    font-weight: 900;
    padding-right: 0;
  }
  .slidecover__posts {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 18px;
  }
  .slidecover__motto {
    padding-top: 20px;
    border-top: 1px solid #fff;
    letter-spacing: 5px;
    font-size: 24px;
    font-family: 'Source Sans Pro Narrow', sans-serif;
  }
  .slidecover__issue {
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 22px;
  }
  .slidecover__issue b {
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
  }
  .slidecover__issue span {
    font-weight: 300;
  }
  .slidecover__subtitle {
    color: #d5002f;
    text-align: left;
    font-weight: 300;
    font-size: 24px;
    flex-grow: 1;
    margin-bottom: 20px;
  }
  .slidecover__slogan {
    background-color: #d5002f;
    padding: 5px 10px;
    text-align: left;
    margin-bottom: 20px;
    font-weight: 300;
    font-size: 24px;
  }
  .slidepost__help {
    display: block;
  }
  .slidepost__help_mobile {
    display: none;
  }
  .slidepost__title h2 {
    font-size: 68px;
    line-height: 64px;
    margin: 0;
  }
  /*
  left right arrows inside post
   */
  .pager {
    /**
    empty
     */
  }
  .pager__screen {
    width: calc(100vw - 47px);
    height: 1px;
    position: relative;
    pointer-events: none;
    background-color: rgba(255, 0, 255, 0);
  }
  .pager__left {
    left: 0px;
  }
  .pager__right {
    right: 0px;
  }
  /*
  main slider styles
   */
  .mainslider .swiper-button-next {
    color: #fff;
    opacity: 0;
    right: 0px;
    top: 0;
    height: 100vh;
    width: calc(50vw - 480px);
    min-width: 100px;
    cursor: url('../images/mouse_right_white.png'), auto;
  }
  .mainslider .swiper-button-next:hover {
    opacity: 0;
  }
  .mainslider .swiper-button-prev {
    color: #fff;
    opacity: 0;
    left: 0px;
    top: 0;
    height: 100vh;
    width: calc(50vw - 480px);
    min-width: 100px;
    cursor: url('../images/mouse_left_white.png'), auto;
  }
  .mainslider .swiper-button-prev:hover {
    opacity: 0;
  }
}
@media (min-width: 1024px) {
  .wrapper {
    max-width: 960px;
  }
  .pager__screen {
    max-width: 960px;
  }
}
@media (min-width: 1280px) {
  .wrapper {
    max-width: 960px;
  }
  .pager__screen {
    max-width: 960px;
  }
}
